FROM gradle:jdk11 AS build
WORKDIR /root
COPY . .
RUN ["gradle", "bootJar"]

FROM openjdk:11-jre-slim
WORKDIR /root
ENV TZ=Europe/Berlin
COPY --from=build /root/build/libs/*.jar app.jar
EXPOSE 5000
ENTRYPOINT ["java", "-jar", "app.jar"]
